X
Thinta lapha ukuze uye kuveshini yamakhalekhukhwini kusayithi.

Isithangami Sabeseki

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Why am I not able to update Flash in FF 62.0.3 (64bit)?

Kuphostiwe

have tried several times to download this September 2018 update. Never had a problem with Flash updates before. I am not computer savvy. All I can do is follow instructions on the update page.

have tried several times to download this September 2018 update. Never had a problem with Flash updates before. I am not computer savvy. All I can do is follow instructions on the update page.

Isisombululo esikhethiwe

If Pogo tells you to update Flash (and they have been doing that for years and years, according to others who have been reporting this on different forums), then this clearly is a Pogo problem, that they need to fix.

You mentioned that you contacted Pogo, but you still haven't heard from them  ?

Funda le mpendulo ngokuhambisana nalesi sihloko 1

Eminye Imininingwane Yohlelo

Fakela amapulagi

  • Shockwave Flash 31.0 r0

Isisebenziso

  • I-ejenti Engumsebenzisi: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:62.0) Gecko/20100101 Firefox/62.0

Eminye Imininingwane

McCoy
  • Top 10 Contributor
579 izisombululo 5427 izimpendulo
Kuphostiwe

When you go to Windows Control Panel and click "Flash", which will take you to the Flash Player Settings Manager, and you click on "Updates" - what version is mentioned there  ?

When you go to Windows Control Panel and click "Flash", which will take you to the Flash Player Settings Manager, and you click on "Updates" - what version is mentioned there ?
James
  • Top 25 Contributor
  • Moderator
1603 izisombululo 11348 izimpendulo
Kuphostiwe

juliap said

That is my point. FF will not update despite my several attempts. How can it state that it was updated 9/25/18 when it was not? That is when I started trying to update. Tried again and again. Pogo has NO problem with the update in IE. I think this is clearly a Mozilla Firefox problem.

If you mean Firefox will not update the (NPAPI) Flash Player Plugin? then that never happens whether on Windows, Mac OSX, or Linux.

The NPAPI Flash Player from Adobe is on your system and the Firefox web browser makes use of it as it is not installed into Firefox like an Extension is.

Type about:plugins in the Location (address) bar in Firefox and you can see where the Flash Player (old name Shockwave Flash) is located on your system.

IE uses a ActiveX version of Flash Player so it is different.

''juliap [[#answer-1163949|said]]'' <blockquote> That is my point. FF will not update despite my several attempts. How can it state that it was updated 9/25/18 when it was not? That is when I started trying to update. Tried again and again. Pogo has NO problem with the update in IE. I think this is clearly a Mozilla Firefox problem. </blockquote> If you mean Firefox will not update the (NPAPI) Flash Player Plugin? then that never happens whether on Windows, Mac OSX, or Linux. The NPAPI Flash Player from Adobe is on your system and the Firefox web browser makes use of it as it is not installed into Firefox like an Extension is. Type '''about:plugins''' in the Location (address) bar in Firefox and you can see where the Flash Player (old name Shockwave Flash) is located on your system. IE uses a ActiveX version of Flash Player so it is different.

Okulungisiwe ngu James

Umnikazi wombuzo

apparently FF has chosen not to use my Flash Player although it is updated on my system. Thank you all for your help.

apparently FF has chosen not to use my Flash Player although it is updated on my system. Thank you all for your help.
McCoy
  • Top 10 Contributor
579 izisombululo 5427 izimpendulo
Kuphostiwe

McCoy said

When you go to Windows Control Panel and click "Flash", which will take you to the Flash Player Settings Manager, and you click on "Updates" - what version is mentioned there  ?

What is your answer, please  ?

''McCoy [[#answer-1163950|said]]'' <blockquote> When you go to Windows Control Panel and click "Flash", which will take you to the Flash Player Settings Manager, and you click on "Updates" - what version is mentioned there ? </blockquote> What is your answer, please ?

Umnikazi wombuzo

ActiveX: 29.0.0.113 NPAPI Plug in Version: 31.0.0.108 PPAPI version: not installed

ActiveX: 29.0.0.113 NPAPI Plug in Version: 31.0.0.108 PPAPI version: not installed
McCoy
  • Top 10 Contributor
579 izisombululo 5427 izimpendulo
Kuphostiwe

juliap said

ActiveX: 29.0.0.113 NPAPI Plug in Version: 31.0.0.108 PPAPI version: not installed

Thank you  !

You already mentioned that in Add-ons => Plugins Shockwave Flash is also version 31.0.0.108 - the current plugin version is 31.0.0.122.

The ActiveX (for IE) is way out of date .....

See : https://get.adobe.com/flashplayer/about/

''juliap [[#answer-1164103|said]]'' <blockquote> ActiveX: 29.0.0.113 NPAPI Plug in Version: 31.0.0.108 PPAPI version: not installed </blockquote> Thank you ! You already mentioned that in Add-ons => Plugins Shockwave Flash is also version 31.0.0.108 - the current plugin version is 31.0.0.122. The ActiveX (for IE) is way out of date ..... See : https://get.adobe.com/flashplayer/about/
Pj 42 izisombululo 869 izimpendulo
Kuphostiwe

juliap said

ActiveX: 29.0.0.113 NPAPI Plug in Version: 31.0.0.108 PPAPI version: not installed

The latest Flash is 122. Go to Adobe and grab it.

~Pj

''juliap [[#answer-1164103|said]]'' <blockquote> ActiveX: 29.0.0.113 NPAPI Plug in Version: 31.0.0.108 PPAPI version: not installed </blockquote> *https://get.adobe.com/flashplayer/ The latest Flash is 122. Go to Adobe and grab it. ~Pj

Umnikazi wombuzo

McCoy - thank you so much for trying to help me. I have no idea what Active X is or how to update it.

McCoy - thank you so much for trying to help me. I have no idea what Active X is or how to update it.
McCoy
  • Top 10 Contributor
579 izisombululo 5427 izimpendulo
Kuphostiwe

Impendulo Ewusizo

juliap said

McCoy - thank you so much for trying to help me. I have no idea what Active X is or how to update it.

You just click on "step 1" and "step 2"  :

https://get.adobe.com/flashplayer/otherversions/

''juliap [[#answer-1164174|said]]'' <blockquote> McCoy - thank you so much for trying to help me. I have no idea what Active X is or how to update it. </blockquote> You just click on "step 1" and "step 2" : https://get.adobe.com/flashplayer/otherversions/
jscher2000
  • Top 10 Contributor
8838 izisombululo 72245 izimpendulo
Kuphostiwe

Hi juliap, ActiveX is a proprietary Microsoft technology for plugins. Adobe distributes different updaters for each browser, so to choose one for Firefox (NPAPI) or IE (ActiveX) you might find it convenient to use this page:

https://get.adobe.com/flashplayer/otherversions/

Make sure to uncheck unwanted extras in the center column of the page before downloading.

Hi juliap, ActiveX is a proprietary Microsoft technology for plugins. Adobe distributes different updaters for each browser, so to choose one for Firefox (NPAPI) or IE (ActiveX) you might find it convenient to use this page: https://get.adobe.com/flashplayer/otherversions/ Make sure to uncheck unwanted extras in the center column of the page before downloading.

Umnikazi wombuzo

got the Activex updated using the "other versions" page as given by McCoy and jscher. Control panel now indicating correct version numbers for both Activex and Flash. Firefox still will not run Flash games in Pogo and I don't know any other Flash sites to experiment with. Thank you all so much for your help. I don't know a lot about computer functions. When I worked, the entire system was under a LAN administrator with IS repair teams. I never did anything but USE. I can drive a car and could fly an airplane at one time, but am no mechanic for either. Same with computer

got the Activex updated using the "other versions" page as given by McCoy and jscher. Control panel now indicating correct version numbers for both Activex and Flash. Firefox still will not run Flash games in Pogo and I don't know any other Flash sites to experiment with. Thank you all so much for your help. I don't know a lot about computer functions. When I worked, the entire system was under a LAN administrator with IS repair teams. I never did anything but USE. I can drive a car and could fly an airplane at one time, but am no mechanic for either. Same with computer

Okulungisiwe ngu juliap

McCoy
  • Top 10 Contributor
579 izisombululo 5427 izimpendulo
Kuphostiwe

juliap said

Firefox still will not run Flash games in Pogo and I don't know any other Flash sites to experiment with.

In Add-ons => Plugins you have set Shockwave Flash to "Always Activate" - Firefox will use Flash on every site that requires it.

Could you tell us what the exact message is that you get from
Pogo  ?

A complete stab in the dark, but I noticed that there are Pogo games that use Java, which is only supported in IE - could it be that this is not about Flash, but about Java  ?

''juliap [[#answer-1164425|said]]'' <blockquote> Firefox still will not run Flash games in Pogo and I don't know any other Flash sites to experiment with. </blockquote> In Add-ons => Plugins you have set Shockwave Flash to "Always Activate" - Firefox will use Flash on every site that requires it. Could you tell us what the exact message is that you get from <BR>Pogo ? A complete stab in the dark, but I noticed that there are Pogo games that use Java, which is only supported in IE - could it be that this is not about Flash, but about Java ?

Umnikazi wombuzo

Thank you, McCoy. When Pogo fails to load Flash games in FF, it pops up a notice that says to update Flash and provides a link. I have NEVER used Pogo's link for updating. I have always gone to the Adobe site to update. I know of no Java games that I play on Pogo. I play very few games anyway. Can always use IE when necessary. Pogo is the only game site I use.

Thank you, McCoy. When Pogo fails to load Flash games in FF, it pops up a notice that says to update Flash and provides a link. I have NEVER used Pogo's link for updating. I have always gone to the Adobe site to update. I know of no Java games that I play on Pogo. I play very few games anyway. Can always use IE when necessary. Pogo is the only game site I use.
McCoy
  • Top 10 Contributor
579 izisombululo 5427 izimpendulo
Kuphostiwe

Isisombululo Esikhethiwe

If Pogo tells you to update Flash (and they have been doing that for years and years, according to others who have been reporting this on different forums), then this clearly is a Pogo problem, that they need to fix.

You mentioned that you contacted Pogo, but you still haven't heard from them  ?

If Pogo tells you to update Flash (and they have been doing that for years and years, according to others who have been reporting this on different forums), then this clearly is a Pogo problem, that they need to fix. You mentioned that you contacted Pogo, but you still haven't heard from them ?

Umnikazi wombuzo

No, they have never replied or even acknowledged the request. I may file another one.

Pogo is so busy tossing Flash and replacing games that run in Html 5 (or something like that).

Thanks for all your help and advice

No, they have never replied or even acknowledged the request. I may file another one. Pogo is so busy tossing Flash and replacing games that run in Html 5 (or something like that). Thanks for all your help and advice